html{background:url(../images/topRight_bg.gif) repeat-x top;}
body {background:#fff url(../images/background1.png);}
p {text-align:justify;}
#container { 
	position:relative;	
	width:781px;
	margin:0 auto;
	background:url(../images/bg3.png) repeat-y center;
	overflow:auto;
	z-index:100;
	}
#content {	
	width:440px;
	font:italic 13px/18px Georgia,"Times New Roman",Times, serif;
	color:#a8a781;
	padding-left:40px;
	padding-top: 10px;
  line-height:20px;
	}
#content a.mask-list,a{
	font: bold 12px/18px Georgia,"Times New Roman",Times, serif;
	color:#a8a781;
	}
#content h3 {
	width:440px;
	height:30px;
  padding-bottom:25px;       
  margin-top:15px;       
	}
#contacts{
  background: url(../images/contacts.png) no-repeat;
	}
#history{
  background: url(../images/history.png) no-repeat;
	}
#main{
  background: url(../images/index.gif) no-repeat;
	}
#maks{
  background: url(../images/select_cat.gif) no-repeat;
	}
#ball{
  background: url(../images/ball_title.gif) no-repeat;
	}
.info, .success, .warning, .error, .validation {
	font:normal 12px/17px tahoma,"Times New Roman",sans-serif;
	border: 1px solid;
  margin: 10px 0px;
  padding:13px 10px 13px 60px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('../images/info.png');
}
.info a{
  color: #000;
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error1.png');
}
.gone{
	text-decoration:line-through;
	color: #FF0000;
	}
.ok{
	color: #3FC611;
	}
.some{
	color: #ECB100;
	}
.italic{font-weight:bold;}
.italic-red{font-style:normal;font-weight:bold;color:#FF0000;margin-bottom:15px;}
#linkList {
	width:190px;
	position:absolute;
	top:281px;
	right:49px;
	}
#leichhardt, #sydney, #mlinks{
  margin-top:24px;
	}
#mlinks h3{
  background: url(../images/categories.gif) no-repeat;
	}
#leichhardt h3{
  background: url(../images/title_leichhardt.gif) no-repeat;
	}
#sydney h3{
  background: url(../images/title_sydney.gif) no-repeat;
	}
#leichhardt h3,#sydney h3, #mlinks h3{height:17px;}
#mlinks ul{
	list-style-type: none;
  padding-top:10px;
  padding-left:25px;
	}
#mlinks ul li{
  line-height: 20px;
  }
#mlinks ul li a{
	color:#a1a07b;
	font:normal 13px "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,Arial,Helvetica,sans-serif;
	}


#LinksBox ul{
  padding-top:20px;
  padding-left:25px;
	}
#LinksBox ul li{
  line-height: 30px;
  color:#a8a781;
  }
#LinksBox h3, img{
  border:0;
  text-align:left;
  }
#pageHeader {
	width:781px;
	height:245px;
	margin:0 auto;
	background:url(../images/header1.jpg) no-repeat;
	}

img.imleft{
	float:left;border:0;margin-right:10px;margin-top:5px;
	}
img.imright{
	float:right;border:0;margin-left:10px;margin-top:5px;
	}
#footer{
	word-spacing:10px;
	position:relative;
	left:50%;
	margin-left:-390px;
	background:url(../images/bottom.gif) no-repeat bottom;
	width:780px;
	height:80px;
	padding-top:150px;
	color:#a1a07b;
  text-align:center;
	}
#footer a{
        padding-bottom:10px;
	color:#a1a07b;
	font:normal 16px "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
#footer a:hover{
	text-decoration:underline;
	}
#divL, #divR {
	width:49%;
	position:absolute;
	top:0;
	height:245px;
	background:url(../images/topRight_bg.gif) repeat-x;
	z-index:10;
	 
	}
#divR{right:0;}
#divL{left:0;}













